Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.19-1.fc35 to 4.4.20-2.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
xoreos-tools build 2 5 months ago
perl-Glib build 2 5 months ago
mod_perl build 2 5 months ago
postgresql build 2 5 months ago
chck build 3 5 months ago
gnu-efi build 3 5 months ago
numpy build 3 5 months ago
seahorse-sharing build 3 5 months ago
proxysql build 3 5 months ago
python-psutil build 3 5 months ago
lld build 3 5 months ago
gdb build 4 5 months ago
mariadb-connector-c build 4 5 months ago
mariadb build 4 5 months ago
rubygem-eventmachine build 4 5 months ago
scorep build 4 5 months ago
golang-github-robertkrimen-otto build None 5 months ago
golang-gopkg-fsnotify-0 build None 5 months ago
rust-assert_cli build None 5 months ago
rust-websocket-base build None 5 months ago
swift-lang build None 5 months ago
seahorse build None 5 months ago
nemo-extensions build None 5 months ago
R-rgdal build None 5 months ago
R-XML build None 5 months ago
R-rgeos build None 5 months ago
R-xml2 build None 5 months ago
R-odbc build None 5 months ago
golang-google-grpc build None 5 months ago
golang-github-gin-gonic build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.19-1.fc35 to 4.4.20-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.